export default [{
        path: "/naturalDrivingScenarioList",
        name: "naturalDrivingScenarioList",
        meta: {
            tabname: "自然驾驶场景",
            menuKind: "sceneLibrary",
            login: true
        },
        component: () => import("@/views/sceneLibrary/naturalDrivingScenarioList")
    },
    {
        path: "/standardRegulationSimulationScenarioList",
        name: "standardRegulationSimulationScenarioList",
        meta: {
            tabname: "标准法规场景",
            menuKind: "sceneLibrary",
            login: true
        },
        component: () => import("@/views/sceneLibrary/standardRegulationSimulationScenarioList")
    },
    {
        path: "/trafficAccidentSimulationScenarioList",
        name: "trafficAccidentSimulationScenarioList",
        meta: {
            tabname: "交通事故场景",
            menuKind: "sceneLibrary",
            login: true
        },
        component: () => import("@/views/sceneLibrary/trafficAccidentSimulationScenarioList")
    },
    {
        path: "/generalizationScenarioList",
        name: "generalizationScenarioList",
        meta: {
            tabname: "泛化场景模板",
            menuKind: "sceneLibrary",
            login: true
        },
        component: () => import("@/views/sceneLibrary/generalizationScenarioList")
    },
    {
        path: "/scenarioTestPackageManagementList",
        name: "scenarioTestPackageManagementList",
        meta: {
            tabname: "场景测试包",
            menuKind: "sceneLibrary",
            login: true
        },
        component: () => import("@/views/sceneLibrary/scenarioTestPackageManagementList")
    },
    {
        path: "/scenePacketList",
        name: "scenePacketList",
        meta: {
            tabname: "场景数据包",
            menuKind: "sceneLibrary",
            login: true
        },
        component: () => import("@/views/sceneLibrary/scenePacketList")
    },
    {
        path: "/gradingRulesList",
        name: "gradingRulesList",
        meta: {
            tabname: "评分规则",
            menuKind: "sceneLibrary",
            login: true
        },
        component: () => import("@/views/sceneLibrary/gradingRulesList")
    },
    {
        path: "/gradingRule",
        name: "gradingRule",
        meta: {
            tabname: "评分规则",
            menuKind: "sceneLibrary",
            login: true
        },
        component: () => import("@/views/sceneLibrary/gradingRule")
    },
]